<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/timeTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/ic_game_detail_kaifu_clock"
        android:drawablePadding="4dp"
        android:textColor="@color/text_subtitle"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="01-01 10:00" />

    <TextView
        android:id="@+id/serviceNameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:ellipsize="marquee"
        android:gravity="right"
        android:singleLine="true"
        android:textColor="@color/text_title"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/timeTv"
        app:layout_constraintLeft_toRightOf="@id/timeTv"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/timeTv"
        tools:text="安卓混服 | 双线66区 | 浴火重生" />

</androidx.constraintlayout.widget.ConstraintLayout>